Manifest-Version: 1.0
MIDlet-Vendor: Midlet Suite Vendor
MIDlet-Version: 1.0.0
MIDlet-1: 楚汉争霸之刘邦传,/icon.png,main.MyMid
MicroEdition-Configuration: CLDC-1.0
MIDlet-Icon: /icon.png
MIDlet-Name: 楚汉争霸之刘邦传
MicroEdition-Profile: MIDP-2.0

